#text {color: #ffffff; font-family: Arial, "MS Sans Serif", Helvetica, sans-serif; line-height: 22px;}
div.main {color: #ffffff; font-family: Helvetica, Arial, "MS Sans Serif"; padding-left: 25px;}
div.main1 {color: #ffffff; font-family: Helvetica, Arial, "MS Sans Serif"; padding: 5px;}
a.middle {color: #ffffff; text-decoration: underline}
a.gid {color: #ffff66; text-decoration: underline}
input#op {font-size:10px; font-family: Helvetica, Arial, "MS Sans Serif";}

td {color: white; font-family: Helvetica, Arial, "MS Sans Serif"; font-size: 12px;}
a {text-decoration: none; color: white;}

a#red {font-family: Helvetica, Arial; line-height: 13px;}
a#yellow {font-family: Helvetica, Arial; line-height: 13px;}
a#green {font-family: Helvetica, Arial; line-height: 13px;}

a#red:hover {color:#CB6B6B;}
a#yellow:hover {color: #D28613;}
a#green:hover {color: #35664B;}

a.gid2 {color: #ffffff; text-decoration: underline}
a:hover.gid2 {color: #ffff66; text-decoration: underline}

#title {letter-spacing: 1px; font-family: Arial; }
a.banner:visited {color: #8382AC; }
a.banner:active {color: #8382AC; }

h1 { font-size: 16px}
h2 { font-size: 12px}
h3 { font-size: 14px}

